Can't install Domain Mapping

Hi,

I can't install Domain Mapping, because it got me this below message:

"Multisite requied"

I've already installed multisite on my site.

What requied to setup for enable to install Domain Mapping plugin?

Thanks!